<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
<style>
<property name="Geometry">{  84, 160, 385, 280}</property>
<property name="Name">[sys_list.tel]</property>
<property name="Caption">[Definicao do Relatorio]</property>
<property name="Font"> <font name="Courier New" width="0" height="-12" weight="400"/> </property>
<property name="FormType">[dlgModal]</property>
<property name="lClipper">.T.</property>
<property name="lExitOnEnter">.T.</property>
<property name="lExitOnESC">.T.</property>
<property name="AutoCenter">.T.</property>
<property name="Variables">{modus}</property>
<property name="FromStyle">[Popup]</property>
<property name="Icon">[]</property>
<property name="Modal">.F.</property>
<property name="SystemMenu">.F.</property>
<property name="Minimizebox">.F.</property>
<property name="Maximizebox">.F.</property>
<property name="AbsAlignent">.T.</property>
<property name="SizeBox">.T.</property>
<property name="Visible">.T.</property>
<property name="3DLook">.F.</property>
<property name="nBackColor">16777215</property>
<property name="Clipsiblings">.F.</property>
<property name="Clipchildren">.F.</property>
</style>
<method name="onFormInit"> <![CDATA[parameters o, p1
modus:=p1]]>
</method>
<method name="onDlgInit">
<![CDATA[preget_lst()
if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
</method>
<part class="group">
<style>
<property name="Geometry">{7,3,371,230}</property>
<property name="Name">[oGroup1]</property>
<property name="Caption">[]</property>
</style> 
<part class="line">
<style>
<property name="Geometry">{7,240,371,2}</property>
<property name="Name">[oLine1]</property>
</style>
</part><part class="label">
<style>
<property name="Name">[oSayFFORM]</property>
<property name="Geometry">{35,43,91,16}</property>
<property name="Caption">[Formulario.:]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="label">
<style>
<property name="Name">[oSayFDESC]</property>
<property name="Geometry">{35,83,91,16}</property>
<property name="Caption">[Descricao..:]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="label">
<style>
<property name="Name">[oSayFWIDTH]</property>
<property name="Geometry">{35,123,91,16}</property>
<property name="Caption">[Largura....:]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="label">
<style>
<property name="Name">[oSayFFILE]</property>
<property name="Geometry">{35,163,91,16}</property>
<property name="Caption">[Arquivo....:]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="editbox">
<style>
<property name="Name">[oFFORM]</property>
<property name="varName">[m_FFORM]</property>
<property name="Geometry">{126,43,63,18}</property>
<property name="Picture">[XXXXXXXX]</property>
<property name="nMaxLength">8</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">1</property>
</style>
</part>
<part class="editbox">
<style>
<property name="Name">[oFDESC]</property>
<property name="varName">[m_FDESC]</property>
<property name="Geometry">{126,83,217,18}</property>
<property name="Picture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
<property name="nMaxLength">30</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">2</property>
</style>
</part>
<part class="editbox">
<style>
<property name="Name">[oFWIDTH]</property>
<property name="varName">[m_FWIDTH]</property>
<property name="Geometry">{126,123,28,18}</property>
<property name="Picture">[999]</property>
<property name="nMaxLength">3</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">3</property>
</style>
</part>
<part class="editbox">
<style>
<property name="Name">[oFFILE]</property>
<property name="varName">[m_FFILE]</property>
<property name="Geometry">{126,163,63,18}</property>
<property name="Picture">[XXXXXXXX]</property>
<property name="nMaxLength">8</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">4</property>
</style>
</part>

</part>
<part class="button">
<style>
<property name="Geometry">{228,246,70,28}</property>
<property name="Name">[oOwnerbutton1]</property>
<property name="Id">[IDOK]</property>
<property name="Caption">[&amp;OK]</property>
<property name="TabStop">.T.</property>
<property name="TabIndex">1000</property>
</style>
</part>
<part class="button">
<style>
<property name="Geometry">{308,246,70,28}</property>
<property name="Name">[oOwnerbutton2]</property>
<property name="Id">[IDCANCEL]</property>
<property name="Caption">[&amp;Cancela]</property>
<property name="TabStop">.T.</property>
<property name="TabIndex">1001</property>
</style>
</part>
</part>